.eventinfo-withvideo {background:#0b3835 url(../images/eventinfo-bg.jpg) no-repeat center / cover;
padding-top: 7rem; padding-bottom:3rem; color:#fff; overflow: hidden; position: relative;}
.date {color:#aedfe5; font-weight:300}
.byline {color:#f66402; font-size:1.2rem}
.location {font-size:1.5rem}
.blurb {color:#fff;}
.eventinfo-withvideo::after {width:100%; height:100%; position: absolute;  background:rgba(0,0,0,.5); top:0; content:''}
.eventinfo-withvideo > video { display:inherit;
  object-fit: cover;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .eventinfo-withvideo > video {height: auto}
}

/* Slider with video modal */
.vslide-crate {height:17rem; position:relative;}
.vslide-crate a {display: block; height:100%}
.vslide-crate a:hover { background:rgba(0,0,0,.5)}
.vslide-crate a.vlink:before {content:"\f144"; font-family:FontAwesome; font-size:6rem; position: absolute; top:0; left:0; margin-left:42%; margin-top: 70px; color:rgba(255,201,85, .8);}
.vslide p { margin-bottom:0}

.vslide .slick-prev, .vslide .slick-next { top:8rem; width:2rem; height:auto;}
.vslide .slick-prev:before, .vslide .slick-next:before {font-family:FontAwesome; font-size:2.5rem;}
.vslide .slick-prev:before {content:"\f104"; }
.vslide .slick-next:before {content:"\f105"; }
.vslide .slick-prev {left:0}
.vslide .slick-next {right:0}
